<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <div id="app">
        <script>
            const products = [
                {title: 'Burger', price: 121},
                {title: 'Pizza', price: 20}
            ]
            const app = document.getElementById('app')
            const list = products.map(product => {
                return `<li>${product.title} - ${product.price}</li>`
            })

            app.innerHTML = list.join('')
        </script>
    </div>
</body>
</html>